.btn-layout-container {
  border: 0;
  background-color: transparent;
  padding: 0;
  margin: 0;

  br + & {
    margin-top: 10px;
  }

  & * {
    transition: all .15s ease-in-out;
  }

  .plus-icon {
    fill: $purple-500;
  }

  .middle-line {
    fill: $purple-500;
    stroke: $purple-500;
  }

  .btn-frame {
    stroke: $purple-500;
    fill: $white;
  }

  &:hover {
    .plus-icon {
      fill: $white;
    }

    .btn-frame {
      fill: $purple-500;
    }
  }

  &:active {
    .plus-icon {
      fill: rgba($white, 0.7);
    }

    .btn-frame {
      fill: $purple-500;
    }
  }
}